
Grupo 5 A - Feature #4298

Feature # 4043 (New): Etapa 3

Pruebas de funcionamiento

09/25/2024 09:42 PM - ana gutierrez

Status: New Start date: 10/25/2024

Priority: Normal Due date: 12/13/2024

Assignee: cristobal hernandez % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 09/25/2024 09:42 PM - ana gutierrez

- Tracker changed from Bug to Feature

#2 - 09/30/2024 08:24 AM - ana gutierrez

- Due date set to 10/04/2024

- Start date changed from 09/25/2024 to 10/03/2024

#3 - 10/14/2024 08:48 AM - Jhon Alarcón

- Due date changed from 10/04/2024 to 12/13/2024

- Start date changed from 10/03/2024 to 10/25/2024

#4 - 12/13/2024 12:04 AM - cristobal hernandez

- % Done changed from 0 to 100
